/* :root {
  --primary: #2b3341;
  --secondary: #fdc788;
} */

/* theme MOUTARDE */
:root {
  --primary: #000000;
  --secondary: #f3ca20;
}

:root {
  --primary: #1e3d59;
  --secondary: #f5f0e1;
}

:root {
  --primary: #1d3c45;
  --secondary: #fff1e1;
}

html {
  background: linear-gradient(180deg, #ffffff 0%, #c8c8c8 80%);
}

.box {
  display: flex;
  flex-wrap: wrap;
}

.size-3 {
  width: 25%;
}

.size-6 {
  width: 50%;
}

.size-9 {
  width: 75%;
}

body {
  height: 100%;
  margin: 0;
  font-family: sans-serif;
  text-align: justify;
  margin: 50 auto;
  width: 21cm;
  height: 29.7cm;
}

#root {
  height: 100%;
  background-color: #fff;
  box-shadow: -5px 1px 5px 0px rgba(161, 160, 160, 0.34);
}

.left-column {
  width: 30%;
  height: 100%;
  background-color: var(--primary);
  color: #fff;
}

.right-column {
  width: 70%;
  height: 100%;
}

.block {
  margin: 30px 20px;
}

.secondary {
  border: var(--secondary);
  color: var(--secondary);
}

.tertiary {
  color: #fff;
}

.bordered {
  border: 1px solid;
  padding-top: 5px;
  padding-bottom: 5px;
}

.bold {
  font-weight: bold;
}

.container {
  padding: 30px;
}

.pdh-5 {
  padding-left: 5px;
  padding-right: 5px;
}

.pdv-5 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.pdv-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.pdv-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.title {
  font-weight: bold;
  text-transform: uppercase;
}

.subtitle {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  color: var(--primary);
  padding-bottom: 5px;
}

.skills {
  font-size: 14px;
  text-align: left;
  line-height: 1.2;
}

.header {
  background-color: var(--secondary);
  height: 120px;
  width: 100%;
  justify-content: center;
  align-items: center;
  position: relative;
}

.whoami {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bolder;
  padding: 20px 120px;
  border: 2px solid black;
}

.role {
  font-weight: bolder;
  position: relative;
  background-color: var(--secondary);
  padding: 0 15px;
  top: -25px;
}

.intro {
  color: #7e7d7d;
  padding-bottom: 25px;
}

.job-details {
  color: #7e7d7d;
  font-size: 14px;
}

ul {
  padding-left: 20px;
  margin: 0;
}

li {
  padding-bottom: 5px;
}

.period {
  color: #645d5d;
  text-transform: capitalize;
}

.print {
  position: fixed;
  bottom: 50px;
  right: 30px;
  font-size: 30px;
  text-decoration: none;
  color: inherit;
  border: 1px solid black;
  padding: 15px;
  border-radius: 50px;
  background-color: #fff;
  box-shadow: -0px 0px 5px 5px rgba(161, 160, 160, 0.34);
}
